Bug 585890 - Strange method of counting test in v7
Summary: Strange method of counting test in v7
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)   
(Show other bugs)
Version: 5.3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact: chen yuwen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 10:56 UTC by Rainer Koenig
Modified: 2010-09-21 12:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The counting test in v7 now works as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 12:14:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of v7 print command (2.99 KB, text/plain)
2010-04-26 10:56 UTC, Rainer Koenig
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0702 normal SHIPPED_LIVE v7 bug fix and enhancement update 2010-10-21 07:59:09 UTC

Description Rainer Koenig 2010-04-26 10:56:28 UTC
Created attachment 409147 [details]
output of v7 print command

Description of problem:

Just performed cpuscaling test for 24 logical CPUs. The output of `v7 print` is attached. See the summary lines:

Combined Results for 1 Runs:
--------------------------------------------
   40 tests planned
   22 tests run
   0 tests always failed
   22 tests always passed


And then do a 

grep PASS v7-print.txt | wc -l 

and the result is 25. 1 for the INFO and 24 for the CPUSCALING tests.

But why are the summary lines only mentioning 22 tests? 

Regards
Rainer

Comment 5 chen yuwen 2010-09-08 06:23:14 UTC
This bug is verified in intel-s3ea2-02.rhts.eng.bos.redhat.com RH6 v7-1.2-21.

Comment 7 errata-xmlrpc 2010-09-20 12:14:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0702.html

Comment 8 Jaromir Hradilek 2010-09-21 12:36:12 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The counting test in v7 now works as expected.


Note You need to log in before you can comment on or make changes to this bug.